Subject: Trainer Candidate - Anil Peter
From: Anil Peter <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Feb 2021 04:27:23 -0500

| | Tech Support Test

Name | Anil Peter
E-mail | [email-masked]
Phone Number | (91) 9971891531
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OPG World School | Admin. Executive | 30/09/2020 | 27000
Previous Employer 1 | Tech Mahindra Ltd. | Sr. Process Associate | 05/04/2019 | 25000
Previous Employer 2 | NPS | Office Executive | 04-03-2017 | 22000

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

· Technical voice Canadian Process (B2B).
· Programming and query solving for Bell network.
. Trained on Pair bond programming and High-speed lines.
. Floor support, to maintain all KPI’s targets of AHT, SL, AL, and C-SAT/NPS.
. Escalating handling during live calls for an agent.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my Bell C, International, Technical profile, I had worked over two calls at a time as there was back to back calls, one of our team members messed up with the programming codes of some health care center, and due to that the assignment of the client was gone and all lines (Internet and call incomings) got stopped. I had to work from the scratch and finally provided the complete assignment and matched the line codes, though it took a lot of time the work was done.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Both the terms are related to providing services to the customer. Good customer service implies resolving the problem eventually and great customer service implies resolving the problem immediately. A good customer service is a casual approach but in great customer service we need to timely address our customers and update them, need to take care on each step from selling to service.
What according to you makes you a good candidate for this position? | I have 10+ years of work experience in administration and MNC's. I am punctual, confident, committed towards organizational goals, target-oriented, conflict solving, team builder, motivated, work well under pressure and I have leadership qualities. I like to motivate others to work for the common goal of the organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |